Subject: Re: Dmca
From: Tushar Raina <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 26 Oct 2012 05:46:46 +0530 (IST)

Done 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, October 26, 2012 4:40:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Kathy 
Email : [email-masked] 

Chat Transcript : 

Consolidation of debt into one payment. I live in Alberta. 
Samantha has joined the chat. 
Samantha ( 04:13:44 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:10:19 ) : Hi Kathy 
Shelly ( 04:11:03 ) : Would you like to know how our program works? 
Kathy ( 04:15:31 ) : I need help to catch up from being unemployed and relying on payday loans. 
Kathy ( 04:15:38 ) : yes 
Shelly ( 04:11:41 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:13:01 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:13:04 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:13:09 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:13:13 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 

Shelly ( 04:13:16 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:13:19 ) : Would you like to know if you can qualify for the program? 
Kathy ( 04:17:58 ) : okay 
Kathy ( 04:18:39 ) : yes 
Shelly ( 04:14:22 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:14:27 ) : What’s your full name & telephone number? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh